package epson.common.httpclient;

import androidx.core.util.Pair;

/**
 * 键值对
 */
public class BasicNameValuePair extends Pair<String, String> {
    public BasicNameValuePair(String str, String str2) {
        super(str, str2);
    }

    public String getName() {
        return (String) first;
    }

    public String getValue() {
        return (String) second;
    }
}
